Subject: acka-finance-digest V3 #175
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Friday, October 9 1998      Volume 03 : Number 175

----------------------------------------------------------------------

Date: Fri, 09 Oct 1998 03:17:34 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Book to Green Ripper

On Wed, 7 Oct 1998, JT wrote:

> I offer the Spell book of Chorg which is at page 11 to The Green Ripper.
> 

I accept, and immediately reoffer it to 404 Not Found.

- -The Green Ripper

Incoming fire has the right-of-way. 

------------------------------

Date: Fri, 09 Oct 1998 12:10:48 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: another auction :)

On Fri, 9 Oct 1998, K 2 wrote:

>Hmmm. I bid A 50.

This bid arrived after the end of the auction.

The Spell Book of Chorg which I offered in private auction on 10/6/1998
at 03:03 Acka time has been won by Altra the FireCat who bid A$115.

I wish Altra many fine uses from this spell book of chorg.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-finance-digest V3 #175
**********************************